Support » Plugin: TinyMCE Advanced » [Plugin: TinyMCE Advanced] Minor improvement – SSL support on Page Editor

  • Matt Jensen

    (@ultrawebsites)


    Hi there
    Great plugin, thanks very much.
    One minor comment though – on a site that uses SSL in the admin section, and when viewing the ‘page editor’ page in WordPress, the Tiny MCE Advanced plugin is causing the browser to report a ‘partially unencrypted’ message due to the file /wp-content/plugins/tinymce-advanced/css/tadv-mce.css?ver=327-1235.
    Cheers
    Matt

    http://wordpress.org/extend/plugins/tinymce-advanced/

  • The topic ‘[Plugin: TinyMCE Advanced] Minor improvement – SSL support on Page Editor’ is closed to new replies.